Subject: [Trans] IETF 89 Minutes

From: Melinda Shore <[email-masked]>
Date: Mon, 24 Mar 2014 14:39:04 -0800

I've uploaded minutes from the London meeting to
http://www.ietf.org/proceedings/89/minutes/minutes-89-trans.
Please send comments/corrections/etc. to the mailing list.  Many,
many thanks to Mark Donnelly for his very detailed minute-taking.

Note as well that an audio recording of the session is available
here: http://www.ietf.org/audio/ietf89/ietf89-blenheim-20140305-1520-pm2.mp3

Thanks,

Melinda